Uploaded image for project: 'SwitchYard'
  1. SwitchYard
  2. SWITCHYARD-2838

Karaf error - cannot find javassist when installing bean-service

    Details

    • Type: Bug
    • Status: Resolved (View Workflow)
    • Priority: Major
    • Resolution: Done
    • Affects Version/s: 2.1.0
    • Fix Version/s: 2.1.0
    • Component/s: fuse
    • Labels:
      None

      Description

      Getting an error on Karaf when trying to install bean-service - the error is that bean-service is required for smooks. Need to incorporate some of the changes we've made to the features.xml on the product branch.

        Gliffy Diagrams

          Attachments

            Activity

              People

              • Assignee:
                tcunning Thomas Cunningham
                Reporter:
                tcunning Thomas Cunningham
              • Votes:
                0 Vote for this issue
                Watchers:
                1 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: